## cfalrtl 1.2.0-3

=== debian/changelog ===
cfalrtl (1.2.0-3) unstable; urgency=low

  * Fix /usr/lib/libfor.a symlink (closes: #137871)

 -- Adam C. Powell, IV <hazelsct@debian.org>  Tue, 16 Apr 2002 21:47:15 -0400

cfalrtl (1.2.0-2) unstable; urgency=low

  * New upstream release 1.2.0-3 requiring update.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Wed, 27 Feb 2002 16:56:07 -0500

cfalrtl (1.2.0-1) unstable; urgency=low

  * Update to new upstream version 1.2.0-2.
  * Changed from ld to gcc to rebuild shared libs from upstream statics in
    postinst, now it actually works!
  * First upload!

 -- Adam C. Powell, IV <hazelsct@debian.org>  Fri,  2 Nov 2001 14:36:12 -0500

cfalrtl (1.1.1-1) unstable; urgency=low

  * Update to new upstream version 1.1.1-1, including config mods.
  * Removed cruft from the bottom of this file.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Fri,  6 Jul 2001 13:55:44 -0400

cfalrtl (1.1.0-1) unstable; urgency=low

  * First release!

 -- Adam C. Powell, IV <hazelsct@debian.org>  Thu, 12 Apr 2001 08:37:33 -0400
