=== debian/control ===
Source: cfalrtl
Section: contrib/libs
Priority: extra
Build-Depends: debhelper
Maintainer: Adam C. Powell, IV <hazelsct@debian.org>
Standards-Version: 3.5.2.0

Package: cfalrtl
Architecture: alpha
Depends: libc6.1, debconf (>= 0.5), cpio, binutils
Description: Compaq Fortran Run-Time Library (installer)
 The Compaq Fortran Run-Time Library provides support for executable code
 generated by the Compaq Fortran Compiler on Linux Alpha systems.
 .
 Compaq does not allow redistribution of their software. Therefore, this
 package requires the user to fetch the cfalrtl RPM archive separately from
 their FORTRAN compiler web page, which is linked from
 http://www.compaq.com/fortran/linux/ . When you install this
 package you will be guided through that process.
 .
 This package installs the file cfalrtl-1.2.0-3.alpha.rpm from the above
 website.
