=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.

#export DH_VERBOSE=1
export DH_COMPAT=2

build:
	# Nothing to do.

clean:
	dh_testdir
	dh_clean

binary-indep:
	# Nothing to do.

binary-arch: build
	dh_testdir
	dh_testroot
	dh_installdirs -A usr/lib/compaq/cfalrtl-1.2.0 \
	  usr/share/lintian/overrides
	dh_link usr/lib/compaq/cfalrtl-1.2.0/for_msg.cat usr/lib/for_msg.cat \
		usr/lib/compaq/cfalrtl-1.2.0/libFutil.a usr/lib/libFutil.a \
		usr/lib/compaq/cfalrtl-1.2.0/libFutil.so usr/lib/libFutil.so \
		usr/lib/compaq/cfalrtl-1.2.0/libFutil.so usr/lib/libFutil.so.0\
		usr/lib/compaq/cfalrtl-1.2.0/libUfor.so usr/lib/libUfor.a \
		usr/lib/compaq/cfalrtl-1.2.0/libUfor.so usr/lib/libUfor.so \
		usr/lib/compaq/cfalrtl-1.2.0/libUfor.so usr/lib/libUfor.so.0 \
		usr/lib/compaq/cfalrtl-1.2.0/libfor.a usr/lib/libfor.a \
		usr/lib/compaq/cfalrtl-1.2.0/libfor.so usr/lib/libfor.so \
		usr/lib/compaq/cfalrtl-1.2.0/libfor.so usr/lib/libfor.so.0
	install -m 644 debian/overrides $(CURDIR)/debian/cfalrtl/usr/share/lintian/overrides/cfalrtl
	dh_installdebconf
	dh_installdocs
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
